# coding=utf-8
from django.conf.urls import url

from views import *

urlpatterns = (
    url(r'^supplier/data/$', supplier_list),
    url(r'^supplier/export/$', supplier_export),
    url(r'^supplier/save/$', supplier_save),
    url(r'^supplier/delete/$', supplier_delete),
    url(r'^supplier/import/$', supplier_import),
    url(r'^supplier/options/$', supplier_options),
    url(r'^supplier/select/$', supplier_select),
)